* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

header h1 {
    text-align: center;
    font-size: 60px;
    color: rgb(255, 255, 255);
    text-shadow: 3px 3px 2px black;
}

header {
    padding: 10px;
    background-image:url("../Pictures/apus_hill.jpg");
    background-repeat:no-repeat;
    background-size:100% 100%;
}

nav {
    background-color: rgb(0, 0, 0);
    overflow: hidden;
    position: sticky;
    top: 0px;
    z-index: 100;
}

nav a {
    text-decoration: none;
    margin: 10px;
    padding: 7px 12px;
    text-align: center;
    float: left;
    color: rgb(160, 160, 160);
    width: 120px;

}

.loginbtn {
    float:right;
    margin-right: 30px;

}
nav a:hover{
    color: rgb(255, 255, 255);
    background-color: #1686f5;
    border-radius: 30px;
    box-shadow: 0px 5px 8px #e9e8e885;
    width: 120px;
    transition:all 0.3s ease-in-out;
}

.loginbtn:hover {
  background-color: #03bd0c;

}

main {
    background-color: white;
    text-align: center;
}

h2{
    padding: 20px;
    margin: 0px;
    color: #021954;
    font-weight: bold;    
}
p{
    margin: 0px;
}

section:nth-child(even) {
    background-color: rgba(212, 246, 252, 0.836);
}

section.banner{
    height: 600px;
}
.welcome_banner{
    background-image: url(../Pictures/welcome_banner.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
    z-index: -1;
    filter: blur(3px);
    -webkit-filter: blur(3px);
}

.welcome_text{
    position: absolute;
    left: 50%;
    top: 75%;
    transform: translate(-50%,-50%);
    width: 45%;
    text-align: center;
    padding: 40px;
    color: azure;
    border-top-left-radius: 70px;
    border-bottom-right-radius: 70px;
    border: 10px inset azure;
    background-color: rgba(0, 0, 0, 0.308);
    z-index: 2;
}
.know_btn{
    display: inline-block;
    padding: 10px 50px;
    margin: 20px 20px;
    border: 2px solid azure;
    text-decoration: none;
    color: azure;
    letter-spacing: 4px;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: bold;

}
.know_btn:hover{
    color: #255784;
    border-color: #2196f3;
    background:#2196f3 ;
    box-shadow: 0 0 10px #2196f3, 0 0 40px #2196f3,0 0 80px #2196f3;

}
section.impwebsites{
    align-items: center;
}

section.impwebsites a{
    outline:none;
    display:inline-block;
    border: 0;
    font-size: 16px;
    line-height: 1;
    padding: 16px 30px;
    border-radius: 30px;
    background: #1686f5;
    color:white;
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 50px;
    margin-right: 50px;
    width: 250px;
    text-decoration: none;
    transition: all 0.3s linear;
       
}
section.impwebsites a:hover,section.impwebsites a:focus{
    background:#005C99;
    box-shadow: 0px 5px 8px #81818171;
       
}
section.impwebsites a:active{
    background: #003659;
    

}
.logo{
    margin-left: 20%;
    margin-right: 15px;
    width: 300px;
    height: 300px;
    border-radius: 20px;
    padding: 10px;
    float: left;
}
.abouttext{
   padding: 30px;
   text-align: left;
   line-height: 1.5;
}

#logotext{
    padding-bottom: 30px;
    padding-top: 50px;
    margin: 0px;
    text-align: left;
    margin-left: 28%;
    color: #021954;
}

/*footer {
    background-color: #03192b;
    overflow: hidden;
}

footer a {
    text-decoration: none;
    padding: 20px;
    text-align: center;
    float: left;
    color:rgb(160, 160, 160);
}
footer a:hover{
    color: white;
}*/
  
  .carousel-cell {
    width: 66%;
    margin-right: 10px;
    border-radius: 5px;
    
  }

  /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #000;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 18px;
  }
  
  #footer .footer-top {
    background: #03192b;
    padding: 60px 0 30px 0;
  }
  #footer .row{
    display: grid;
    grid-template-columns: 30% 30% 30%;
    grid-gap: 60px;
  }
  #footer .footer-links{
    margin-left: 70px;
  }
  #footer .footer-newsletter{
    margin-right: 70px;
    
  }
  #footer .footer-top .social-links a {
    font-size: 26px;
    display: inline-block;
    background: #333;
    color: #eee;
    line-height: 1;
    padding: 12px 12px 12px 12px;
    margin-top: 10px;
    margin-right: 12px;
    border-radius: 50%;
    text-align: center;
    width: 50px;
    height: 50px;
    transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
    background: #fff;
    color: #03192b;
  }
  #footer .footer-top .footer-newsletter li a {
    color: white;
    text-decoration: none;
    transition: 0.3s;
  }
  #footer .footer-top .footer-newsletter li a:hover {
    color:#07abf7;
  }
  #footer .footer-top h4 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding:0 0 12px 0;
  }
  
  #footer .footer-top h4::before,
  #footer .footer-top h4::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
  }
  
  #footer .footer-top h4::before {
    right: 0;
    background: #555;
  }
  
  #footer .footer-top h4::after {
    background: #07abf7;
    width: 60px;
    height:3px;
  }
  
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact p {
    line-height: 26px;
    
  }
  
  #footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
  }
  #footer .copyright {
    text-align: center;
    padding-top: 30px;
    
  }
  
  #footer .credits {
    text-align: center;
    font-size: 10px;
    color: #ddd;
  }


  
  /*#footer {
    background: #000;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 14px;
  }
  
  #footer .footer-top {
    background: #03192b;
    padding: 30px 0 30px 0;
  }
  
  #footer .footer-top .footer-info {
    padding: 0px 30px 0px 0px;
    margin-bottom: 30px;
     border-right: 2px solid #94b8b8;
  }
  
  #footer h2{
    font-size: 30px;
    margin: 10px 0 20px 0;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    letter-spacing: 3px;
  }
  #footer p {
    font-size: 14px;
    margin-top: 20px;
    font-family: "Montserrat", sans-serif;
    color: #eee;
  }
  
  #footer .social-links a {
    font-size: 25px;
    display: inline-block;
    background: #333;
    color: #eee;
    line-height: 1;
    padding: 12px 12px 12px 12px;
     margin-top: 20px;
    margin-right: 10px;
    border-radius: 50%;
    text-align: center;
    width: 50px;
    height: 50px;
    transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
    opacity :0.4;
  }
  
  #footer .footer-top h3 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
  }
  #footer .footer-top h3:before,
  #footer .footer-top h3::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
  }
  
  #footer .footer-top h3::before {
    right: 0;
    background: #03192b;
  }
  
  #footer .footer-top h3::after {
    background: #03192b;
    width: 60px;
  }
  #footer .footer-top .footer-contact {
    padding: 0px 20px 0px 20px;
    margin-left :6px;
    margin-bottom: 30px;
    border-right: 2px solid #94b8b8;
  }
  
  #footer .footer-top .footer-contact p {
    line-height: 26px;
  }
  
  
  #footer .footer-top .footer-newsletter {
     padding: 0px 0px 0px 0px;
    float:left;
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-newsletter ul {
  
    list-style-type: none;
    margin: 0;
    padding-top: 20px;
    padding-left:0;
    overflow: hidden;
    
  }
  
  #footer .footer-top .footer-newsletter li {
    float: left;
  }
  
  #footer .footer-top .footer-newsletter li a {
    display: block;
    color: white;
    text-align: left;
    padding: 0px 0px 0px 20px;
    text-decoration: none;
     font-size: 18px;
    font-family: "Montserrat", sans-serif;
  }
  
  #footer .footer-top .footer-newsletter li a:hover {
    color: #dce6f5;
  }
  
  
  
  
  #footer .copyright {
    text-align: center;
    padding-top: 30px;
   
  }*/
  